* {
 margin:0;
 padding:0;
 font-family: "Trebuchet MS", Arial, sans-serif;
 font-size: 18px;
 color: black;
 background: none;
}

.page_centre {
  margin-left: auto;
  margin-right: auto;
  width: 1280px;
  text-align: center;
}

.page_gauche {
  margin-left: auto;
  margin-right: auto;
  width: 1280px;
  text-align: left; 
}

.contenu_centre { 
  padding-top: 30px;
  text-align: center;
}

.contenu_gauche { 
  padding-top: 60px;
  text-align: left;
}

.centrer {
  text-align: center;
}

.topnav {
  position: static; /* position: fixed;  */
  width: 100%;
  height: 38px;
  top: 0px;
  bottom: 0px;
  text-align: center;
  color: navy;
  background-color: white; 
}

.topnav a {
  float: left;  /* float permet à l'élément de prendre la largeur de son contenu */
  display: inline;  /* block avec espace ou inline sans espace */
  text-align: center;
  padding: 10px;
  text-decoration: none;
  font-size: 18px;
}

.topnav .icon {
  display: none;
}

.srcBox {
  border: 1px solid #ccc;
  border-radius: 8px;
  padding: 0px;
  height: 25px;
}
.srcBox input[type=submit] {
  float: right;
  border: 0;
  border-radius: 0em;
  width: 2em;
  height: 2em;
}
.srcBox input[type=search] {
  border: 0;
  background: none;
  overflow: hidden;
  line-height: 1.5em;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  } 
}

table {
      text-align: left;
      font-size: 18px; 
}

li {
     list-style-type: none;
     text-align: left;
 }
 
div#contour {
   width: 32px;
   height: 22px;
   /*border: 1px solid navy;  */
   margin-left: auto;
   margin-right: auto;
   text-align: center;  
}

.texte {
      color: black;
      text-align: center;
      }

p,ul,li,td {
font-size : 100%; 
font-family : Trebuchet ms;
color : black;
}

a {
  text-decoration: none;
  color: #0000FF;
}
a:visited {
  color: #0000FF;
}
a:hover, a:focus, a:active {
  text-decoration: none;
  color: #31B404;
}

a.info {
   position: relative;   
   color: navy;
   text-decoration: none;
   border-bottom: 1px navy dotted;
   font-size: 17px;
   text-align: center;
}
a.info span {
   display: none;
}

a.info:hover {
   background: none; /* correction d'un bug IE */
   z-index: 500; /* on définit une valeur pour l'ordre d'affichage */  
   cursor: help; /* on change le curseur par défaut en curseur d'aide */
}

a.info:hover span {
    width: 300px;
    font-size: 15px;
    display: inline; /* on affiche l'infobulle */
    position: absolute;
    top: 30px; /* on positionne l'infobulle */
    left: 20px;
    color: navy;
    padding: 3px;
    border: 1px solid navy;
    border-left: 4px solid navy;
    background: white;   
}

div#bloc1 {
   width: 338px;
   border: 1px solid #000;
   padding: 4px;
   padding-top: 0px;
}

div#bloc2 {
   	width: 630px;
   	border: 1px solid #000;
   	padding: 5px;
   	padding-top: 0px;
}

div#bloc3 {
    width: 968px;
    border: 1px solid #000;
    padding: 5px;
    padding-top: 0px;
}

div#bloc4 {
   	width: 640px;
   	border: 0px;
   	padding: 0px;
   	padding-top: 0px;
   	position: relative;
   	top: 0px;
}

div#zones {
   background:url("z/pays.jpg");
    background-repeat:no-repeat;
    width: 980px;
    height: 490px;
    border: 0px;
   	padding: 0px;
   	padding-top: 0px;
   	position: relative;
   	top: 0px;
}

.nouv_fiche{
  max-width: 120px;
}
.creation_fiche{
  max-width: 640px;
  max-height:480px;
}

div#contour {
   width: 32px;
   height: 22px;
   border: 1px solid navy;
   padding-top: 0px;
}

div#site {
   width: auto;
   height: auto;
   border: 0px;
}

.top {vertical-align:top;}

.middle {vertical-align:middle;}

ol {list-style-type:none;}